@font-face {
  font-family: 'icomoon';
  src: url('../../public/fonts/icomoon.eot');
  src: url('../../public/fonts/icomoon.eot') format('embedded-opentype'),
    url('../../public/fonts/icomoon.ttf') format('truetype'),
    url('../../public/fonts/icomoon.woff') format('woff'),
    url('../../public/fonts/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-star:before {
  content: '\f005';
}
.icon-star-o:before {
  content: '\f006';
}
